version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gmrender-resurrect-$1.tar.gz%" \
      https://github.com/hzeller/gmrender-resurrect/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# kept for packaging git snapshots
#opts="mode=git, pgpmode=none, pretty=0.0.8+git%cd.%h" \
#https://github.com/hzeller/gmrender-resurrect.git \
#HEAD debian uupdate
